.app-body {
  background-color: #edf6e1;
  margin-top: 0 !important;
  height: 100vh;
}

.logo {
  margin: 0;
  padding: 0;
  height: 100vh;
  background-image: url('assets/img/brand/kopbi-login-web.jpg') !important;
  background-size: contain !important;
  background-repeat: no-repeat;
}

.footer {
  text-align: center;
  margin-bottom: 0;
  color:
    #0a4425;
  font-family: Muli,sans-serif;
}

.login-title {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.285em;
  /*color:*/
  /*#032548;*/
  color:
    #0a4425;
  font-family: Quicksand,sans-serif;
  margin-bottom: 25px;
}

.sub-title {
  font-weight: bold;
  color:
    #0a4425;
}

.col-form-label {
  font-weight: 400;
  color:
    #0a4425;
}

